<!DOCTYPE html>
<html {{ HTML_ATTRS }}>
  <head>
    {{ HEAD }}
    <script>
      ;(function(win, doc) {
        function resizeRoot() {
          var wWidth =
              screen.width > 0
                ? win.innerWidth >= screen.width || win.innerWidth == 0
                  ? screen.width
                  : win.innerWidth
                : win.innerWidth,
            wFsize
          wFsize = ((wWidth > 750 ? 750 : wWidth) / 375) * 100
          doc.documentElement.style.fontSize = wFsize + 'px'
        }
        resizeRoot()
        win.addEventListener('resize', resizeRoot, false)
      })(window, document)
    </script>
  </head>
  <body {{ BODY_ATTRS }}>
    {{ APP }}
    <script>
      var _hmt = _hmt || []
      ;(function() {
        var hm = document.createElement('script')
        hm.src = 'https://hm.baidu.com/hm.js?ad753e85e6f055d5e3ee9f198d407db7'
        var s = document.getElementsByTagName('script')[0]
        s.parentNode.insertBefore(hm, s)
      })()
    </script>
  </body>
</html>
